<?xml version="1.0" encoding="utf-8"?>
<Configurations>
   <IniConfiguration>
      <section name="Parts">
         <key name="Location" value="C:\Program Files (x86)\Raytheon\RINSS\Parts" />
      </section>
   </IniConfiguration>
   <XmlConfigurations>
      <XmlConfiguration name="Instruments">
         <Instrument>
            <Name>TCP_CLIENT_1</Name>
            <Factory>EthernetSocketsTcpClientFactory</Factory>
         </Instrument>
         <Instrument>
            <Name>STE_POWER_SUPPLY_SYSTEM</Name>
            <Factory>PowerSupplyKeysightN67xxFactory</Factory>
         </Instrument>
      </XmlConfiguration>
   </XmlConfigurations>
</Configurations>